Bug 426525 - Strange discinfo HTTP requests on installation via XEN
Summary: Strange discinfo HTTP requests on installation via XEN
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-21 20:03 UTC by Peter Bieringer
Modified: 2008-08-04 15:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 15:01:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2007-12-21 20:03:34 UTC
While installing Fedora 8 on a CentOS5.1 XEN I get strange requests in HTTP log:

client - - [21/Dec/2007:20:49:48 +0100] "GET /fedora1/.discinfo HTTP/1.1" 404
293 "-" "urlgrabber/2.9.9"

=> *fedora1*

Steps to Reproduce:
1. store F8 iso image on host system
2. mount F8 iso image via autofs/loop to file system
3. softlink F8 file system to /var/www/html/fedora8
4. install F8 in XEN

Actual results:
fedora1/.discinfo request

Expected results:
fedora8/.discinfo request


Additional info:

Here's the complete log:

client - - [21/Dec/2007:20:49:23 +0100] "GET /fedora8/images/updates.img
HTTP/1.0" 404 302 "-" "anaconda/11.2.0.66"
client - - [21/Dec/2007:20:49:23 +0100] "GET /fedora8/disc1/images/updates.img
HTTP/1.0" 404 308 "-" "anaconda/11.2.0.66"
client - - [21/Dec/2007:20:49:23 +0100] "GET /fedora8/images/product.img
HTTP/1.0" 404 302 "-" "anaconda/11.2.0.66"
client - - [21/Dec/2007:20:49:23 +0100] "GET /fedora8/disc1/images/product.img
HTTP/1.0" 404 308 "-" "anaconda/11.2.0.66"
client - - [21/Dec/2007:20:49:23 +0100] "GET /fedora8/images/stage2.img
HTTP/1.0" 200 93515776 "-" "anaconda/11.2.0.66"
client - - [21/Dec/2007:20:49:48 +0100] "GET /fedora1/.discinfo HTTP/1.1" 404
293 "-" "urlgrabber/2.9.9"
client - - [21/Dec/2007:20:49:53 +0100] "GET /fedora1/.discinfo HTTP/1.1" 404
293 "-" "urlgrabber/2.9.9"
client - - [21/Dec/2007:20:49:58 +0100] "GET /fedora1/.discinfo HTTP/1.1" 404
293 "-" "urlgrabber/2.9.9"
client - - [21/Dec/2007:20:50:03 +0100] "GET /fedora1/.discinfo HTTP/1.1" 404
293 "-" "urlgrabber/2.9.9"
client - - [21/Dec/2007:20:50:08 +0100] "GET /fedora1/.discinfo HTTP/1.1" 404
293 "-" "urlgrabber/2.9.9"
client - - [21/Dec/2007:20:50:14 +0100] "GET
/fedora8/RELEASE-NOTES-en_US.UTF-8.html HTTP/1.1" 404 314 "-" "urlgrabber/2.9.9"
client - - [21/Dec/2007:20:50:14 +0100] "GET /fedora8/RELEASE-NOTES.en_US.UTF-8
HTTP/1.1" 404 309 "-" "urlgrabber/2.9.9"
client - - [21/Dec/2007:20:50:14 +0100] "GET /fedora8/RELEASE-NOTES-en_US.html
HTTP/1.1" 200 157555 "-" "urlgrabber/2.9.9"
client - - [21/Dec/2007:20:51:18 +0100] "GET /fedora8/repodata/repomd.xml
HTTP/1.1" 200 2404 "-" "urlgrabber/2.9.9"

Comment 1 Chris Lumens 2008-01-04 16:20:28 UTC
Do these strange requests come before and after the message "starting anaconda,
the blah blah blah..." appears on the client's screen?  Also, any chance you
could test with Rawhide and see if it's still behaving like this?  I have made a
ton of changes there.


Note You need to log in before you can comment on or make changes to this bug.